<script type="text/javascript" >
  function status(id) {
    loading();
      $.ajax({
          url: '{{url("/promotion_sliders/status")}}',
          type: 'post',
          dataType:'json',
          data: {_token: '{!! csrf_token() !!}', id: id}
      })
      .done(function (res) {
        swal(res.text,res.cls);
      })
      .fail(function () {
        console.log("error");
      }).always(function(){
        loading("stop");
      });
  }

  function destroy(id) {
    bootbox.confirm("{{trans('admin.Are_you_sure_to_delete')}}", function(result){
        loading();
        $.ajax({
            url: '{{url("/promotion_sliders/destroy")}}',
            type: 'post',
            dataType:'json',
            data: {_token: '{!! csrf_token() !!}', id: id},
        })
        .done(function(res) {
            swal(res.text,res.cls);
            $("#"+id).hide(1000);
        })
        .fail(function() {
            console.log("error");
        })
        .always(function() {
            loading("stop");
        }); 
    })
  }
</script>